
h1, h2, h3 
	{
	font-family: times, times new roman;
	color: #09f;
	margin-left: 5px;
	}

p, ul, li, a 
	{ 
	font-family: helvetica, geneva, arial, verdana; 
	color: #00357D; 
	}

p 
	{ 
	margin-left: 10px;
	}

@media screen { /* avoir liens soulign&eacute;s dans NC */
a:link 
	{ 
	text-decoration: none;
	}
}

a:link 
	{ 
	color: #0066FF;
	}

a:visited
	{ 
	color: #CC33CC;
	}

a:hover 
	{ 
	color: black; 
	}

a:active
	{ 
	color: orange; 
	}

.menu p a:link
	{ 
	display: block; 
	color: #333333; 
	width: 100%; 
	border-bottom: 1px solid #ddd;
	}

.menu p a:visited
	{ 
	display: block; 
	color: #333333; 
	border-bottom: 1px solid #ddd;
	}

.menu p a:hover, a:link.nc 
	{ 
	color: blue; 
	background: #eee; 
	border-bottom-color: blue; 
	}

.pied
	{
	text-align: center;
	}

.pied a:link
	{
	/* display: inline; */
	margin: 4px 10px;
	padding: 2px;
	}
.pied em
	{
	font-size: 90%;
	}
.parent
	{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family: times, times new roman;
	}

.union
	{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family: times, times new roman;
	}

.enfant
	{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family: times, times new roman;
	}

.note
	{
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #ffff99;
	color: #000000;
	font-family: times, times new roman;
	}

.biblio
	{
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	font-family: times, times new roman;
	}

.statitre
	{
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: times, times new roman;
	color: #000000;
	}

.stats
	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: times, times new roman;
	color: #000000;
	}

